/*
 *--- PPlaceSized.cpp -----------------------------------------------------
 * Copyright (c) 1995-96 Adobe Systems Incorporated.  All rights reserved.
 * Created on Sun, Oct 22, 1995 @ 4:19 PM by Paul Ferguson.
 *
 * Description:  For notes about this class, refer to the
 * PCL documentation file PPlaceSized.html
 *-------------------------------------------------------------------------
 */

#include "PPlaceSized.h"
#include "PCommand.h"

const size_t REQUEST_SIZE = 16;

PPlaceSized::PPlaceSized
  (	long	xLeftTop,
	long	yLeftTop,
	long	xRightBottom,
	long	yRightBottom )
{
	long x[4];
	x[0] = xLeftTop;
	x[1] = yLeftTop;
	x[2] = xRightBottom;
	x[3] = yRightBottom; 
	PCommand command(pm_placesized, x, REQUEST_SIZE);
}

// end of PPlaceSized.cpp
